wicd
wired and wireless network manager - metapackage

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/wicd

general

source
wicd (source, net)
version
1.7.4+tb2-6
maint
Debian WICD Packaging Team (a), Axel Beckert (u), Giap Tran (u)
std-ver
4.1.4
VCS
Git (browse)

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • This package has been requested to be removed. This means that, when this request gets processed by an ftp-master, this package will no longer be in unstable, and will automatically be removed from testing too afterwards. If for some reason you want keep this package in unstable, please discuss so in the bug. Please see bug number #968033 for more information.

testing migration

excuses:
  • Migration status for wicd (- to 1.7.4+tb2-6): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • wicd-curses/amd64 has unsatisfiable dependency
  • wicd-daemon/amd64 has unsatisfiable dependency
  • wicd-gtk/amd64 has unsatisfiable dependency
  • wicd-curses/i386 has unsatisfiable dependency
  • wicd-daemon/i386 has unsatisfiable dependency
  • wicd-gtk/i386 has unsatisfiable dependency
  • Updating wicd introduces new bugs: #885140, #938823, #956159.
  • wicd unsatisfiable Build-Depends-Indep on amd64: python-babel
  • Not built on buildd: arch all binaries uploaded by abe, a new source-only upload is needed to allow migration
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/w/wicd.html
  • uninstallable on arch amd64, not running autopkgtest there
  • uninstallable on arch arm64, not running autopkgtest there
  • 840 days old (needed 5 days)

news RSS

bugs

all bug history graph
153 (162)
RC
3 (4)
I&N
104 (110)
M&W
46 (48)
F&P
0